@use "../variables" as v;

ul {
  color: green;
  font-family: v.$company-font;

  ul {
    color: red;

    li {
      color: #22cc44;
      font-family: "Arial Black";

      &:first-child {
        color: aqua;
      }

      &:hover {
        text-transform: uppercase;
      }

    }
  }
}
